/* Class = "NSSegmentedCell"; 5O9-BJ-bVl.ibShadowedLabels[0] = "Activity"; ObjectID = "5O9-BJ-bVl"; */
"5O9-BJ-bVl.ibShadowedLabels[0]" = "活動";

/* Class = "NSSegmentedCell"; 5O9-BJ-bVl.ibShadowedLabels[1] = "Processes"; ObjectID = "5O9-BJ-bVl"; */
"5O9-BJ-bVl.ibShadowedLabels[1]" = "行程";

/* Class = "NSSegmentedCell"; 5O9-BJ-bVl.ibShadowedLabels[2] = "Devices"; ObjectID = "5O9-BJ-bVl"; */
"5O9-BJ-bVl.ibShadowedLabels[2]" = "裝置";

/* Class = "NSSegmentedCell"; 5O9-BJ-bVl.ibShadowedLabels[3] = "Proxies"; ObjectID = "5O9-BJ-bVl"; */
"5O9-BJ-bVl.ibShadowedLabels[3]" = "代理";

/* Class = "NSSegmentedCell"; 5O9-BJ-bVl.ibShadowedLabels[4] = "Capture"; ObjectID = "5O9-BJ-bVl"; */
"5O9-BJ-bVl.ibShadowedLabels[4]" = "截取";

/* Class = "NSSegmentedCell"; 5O9-BJ-bVl.ibShadowedLabels[5] = "MitM"; ObjectID = "5O9-BJ-bVl"; */
"5O9-BJ-bVl.ibShadowedLabels[5]" = "MitM";

/* Class = "NSSegmentedCell"; 5O9-BJ-bVl.ibShadowedLabels[6] = "Settings"; ObjectID = "5O9-BJ-bVl"; */
"5O9-BJ-bVl.ibShadowedLabels[6]" = "設定";

